Multiple VMware Products CVE-2013-1659 Memory Corruption Vulnerability

Bugtraq ID: 58115
Class: Boundary Condition Error
CVE: CVE-2013-1659
Remote: Yes
Local: No
Published: Feb 21 2013 12:00AM
Updated: Mar 01 2013 01:03PM
Credit: Alex Chapman of Context Information Security
Vulnerable: VMWare ESXi 5.0
VMWare ESXi 4.1
VMWare ESXi 4.0
VMWare ESXi 3.5
VMWare ESX 4.1
VMWare ESX 4.0
VMWare ESX 3.5
Avaya Aura System Manager 6.2
Avaya Aura Session Manager 6.2.1
Avaya Aura Session Manager 6.2
Avaya Aura Presence Services 6.1.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus